<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>First Git Project</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <h1 class="headings">This is my first git project</h1>
  </body>
</html>
